Subject: Re: bug#29937: You found a bug in GNU Parted! Don't panic!

From: Phil Susi <[email-masked]>
Date: Wed, 14 Feb 2018 14:19:38 -0500

On 1/2/2018 12:27 PM, Brian C. Lane wrote:
> This indicates that whatever created your partition layout didn't leave
> enough metadata space for the extended partition. There is nothing we
> can do for this.

We *can* locate the EBR elsewhere like most other utilities do.  I just
haven't gotten around to that yet.  BTW Brian, replying just to the bug
email doesn't automatically forward the message to the original
submitter.  You either need to reply to nnnn-submitter@ for that, or
reply-to-all to include their email directly.